class Page < ActiveRecord::Base
  attr_accessible :description, :enabled, :html_content, :keywords, :markdown_content, :slug, :title

  validates :title, :presence => true
  validates :slug, :presence => true, :uniqueness => true
  
  def path
    "/#{self.slug}.html"
  end
end
